cURL
curl --request GET \ --url https://api.athenahq.ai/api/v1/competitors \ --header 'x-api-key: <api-key>'
{ "competitors": [ { "id": "123e4567-e89b-12d3-a456-426614174000", "name": "Competitor Inc", "url": "competitor.com", "normalized_url": "competitor.com", "identifiers": [ "Competitor Inc", "competitor.com" ] } ] }
Returns all competitors for a specific website.
Documentation IndexFetch the complete documentation index at: https://docs.athenahq.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.athenahq.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication. You can create one here.
The ID of the website to retrieve competitors for
Successful response with list of competitors
Show child attributes
Was this page helpful?